## tomboy-ng 0.31a

=== debian/changelog ===
tomboy-ng (0.31a-2) unstable; urgency=medium

  * Rev the Debian version

 -- David Bannon <tomboy-ng@bannons.id.au>  Sun, 27 Dec 2020 22:29:42 +1100

tomboy-ng (0.31a-1) unstable; urgency=medium

  * Initial release. (Closes: #897688)
  * Please see github for change details
  * Qt5 version

 -- David Bannon <tomboy-ng@bannons.id.au>  Fri, 18 Dec 2020 22:08:09 +1100
