## tomboy-ng 0.32

=== debian/changelog ===
tomboy-ng (0.32-2) unstable; urgency=medium

  * debian/control: Correct (Build-)Depends and long package description
  * debian/patches: Update documentation regarding missing libappindicator3

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 19 May 2021 17:09:18 +1000

tomboy-ng (0.32-1) unstable; urgency=medium

  * New Version Release
  * Please see github for change details

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 03 Feb 2021 14:22:58 +1100
