## tomboy-ng 0.34

=== debian/changelog ===
tomboy-ng (0.34-1) unstable; urgency=medium

  * Release of new version
  * Multilevel bullets
  * Github Sync
  * Better Notebook tools
  * configurable date stamp
  * (Closes: #997942)
  * Please see github for further change details

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 17 Nov 2021 09:57:39 +1100
