## tomboy-ng 0.35

=== debian/changelog ===
tomboy-ng (0.35-1) unstable; urgency=medium

  * Release of new version
  * A better Search all notes and Find in Note capability.
  * A Ukrainian Translation.
  * UI tweaks including Ctrl-F toggling, Esc to close note.
  * A revised CLI, import, plain text, RTF and Markdown.
  * Ctrl-Z (ie Undo) will now revert an errant Date Stamp
  * A handful of minor bug fixes.
  * Please see github for further change details

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 30 Nov 2022 22:16:24 +1100
