## tomboy-ng 0.36

=== debian/changelog ===
tomboy-ng (0.36-1) unstable; urgency=medium

  *  Release of new version
  * From 0.35 to 0.36 -
  * New Feature export as PDF.
  * New Feature insert a symbol or accented character.
  * Bug fix in column mode of calculator.
  * Warn user about setting non mono font.
  * All Tomdroid functionality removed.
  * A fix for SWYT not finding some text in a brand new note.
  * Can set colour of a link, more suitable default.
  * Use of TextHint to better indicate EditSearch role.
  * Revised note button colors for better dark theme use.
  * Please see github for further change details

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 22 Feb 2023 20:45:26 +1100

tomboy-ng (0.35-2) unstable; urgency=medium

  *  Repackage
  * Added dependencies

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 30 Nov 2022 21:26:53 +1100
