## tomboy-ng 0.36a

=== debian/changelog ===
tomboy-ng (0.36a-2) unstable; urgency=medium

  * Repackage.
  * Correct bad changelog.

 -- David Bannon <tomboy-ng@bannons.id.au>  Mon, 03 Apr 2023 11:08:43 +1000

tomboy-ng (0.36a-1) unstable; urgency=medium

  * Release of new version.
  * More uniform colors when used with qt5ct.
  * Man page added info re colors.
  * Indicator that custom colors being used.
  * Please see github for further change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Sun, 19 Mar 2023 10:08:23 +1100
