=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Bannon <tomboy-ng@bannons.id.au>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (=13), binutils, libqt5pas-dev, lcl-qt5, libcairo2-dev, libpango1.0-dev, libx11-dev, libnotify-dev, fpc (>=3.2.2), lazarus (>=2.2.2)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://github.com/tomboy-notes/tomboy-ng
 Vcs-Git: https://github.com/tomboy-notes/tomboy-ng.git
 Homepage: https://github.com/tomboy-notes/tomboy-ng
