## tomboy-ng 0.39

=== Makefile ===
--- 
+++ 
@@ -19,8 +19,8 @@
 RM      = rm -f
 RMDIR	= rm -Rf
 MKDIR   = mkdir -p
-OUTFILES = ../*.deb ../*.build ../*.xz ../*.dsc ../*.buildinfo ../*.changes
-CLEANDIR = kcontrols/packages/kcontrols/lib source/lib
+OUTFILES = ../*.deb ../*.build ../*.xz ../*.dsc ../*.buildinfo ../*.changes kcontrols/source/tomboy-ng.log source/tomboy-ng.log
+CLEANDIR = kcontrols/packages/kcontrols/lib source/lib kcontrols/source/lib
 INSTALL = install
 INSTALL_PROGRAM = $(INSTALL) -c -m 0755
 INSTALL_DATA    = $(INSTALL) -c -m 0644
