=== debian/changelog ===
tomboy-ng (0.39-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:44 +1100

tomboy-ng (0.39-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:09:50 +0000

tomboy-ng (0.39-1) unstable; urgency=medium

  *  Release of new version.
  *  Fix to UTF8 bug in note title affecting links.
  *  Avoid Wayland, it cannot bring a window to foreground, report on
    position.
  *
  *  Please see github for further change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Tue, 16 Jan 2024 21:52:29 +1100

tomboy-ng (0.38-1) unstable; urgency=medium

  *  Release of new version.
  *  Display backlinks (click Links button with no text selected). Note
    that the window that displays the BackLinks may be incorrectly
    located in Gnome based systems. An upstream fix is expected.
  *  Several minor bug fixes (links to new notes, hints).
  *  Closes: Bug#1046360 Fails to build source after successful build.
  *  Please see github for further change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 10 Jan 2024 12:04:29 +1100

tomboy-ng (0.37-1) unstable; urgency=medium

  *  Release of new version.
  * Addition build targets, RasPi-amd64, Mac-amd64, i366-qt5, Qt6.
  * Revised note dir selection.
  * No left click on trayicon for KDE, wayland issue.
  * Auto Sync now in background thread.
  * Option to copy in plain text.
  * Fix for Debian bug 1046360.
  * Don't show trayicon until it has a menu item, fix Gnome 44 issue.
  * Force Qt5 to use qt5ct because of upstream bad dialogs, Lazarus 3
    will fix.
  * Remove dangling anchors believed to cause a rare layout bug.
  * Faster note loading for large notes.
  * Qt5 can handle a request to use an unconfigured qt5ct.
  * Do not show SysTray until menu items added.
  * Please see github for further change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Fri, 05 Jan 2024 09:38:45 +1100
