=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tomboy-ng
 Section: x11
 Priority: optional
-Maintainer: David Bannon <tomboy-ng@bannons.id.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Bannon <tomboy-ng@bannons.id.au>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (=13), binutils, libqt5pas-dev, lcl-qt5, libcairo2-dev, libpango1.0-dev, libx11-dev, libnotify-dev, fpc (>=3.2.2), lazarus (>=2.2.2)
 Standards-Version: 4.6.2
