=== debian/changelog ===
tomboy-ng (0.42-1) unstable; urgency=medium

  * Release of new version.
  * Allow --disableaccurateform switch for RasPiOS.
  * Tab key now creates Bullet or extends Bullet or Indent.
  * Shift-Tab to reduce Bullet or Indent.
  * Ctrl-Tab to create Indent.
  * Indent now more compatible with original Tomboy.
  * Keep Bullet and Indent out of title.
  * Github Sync now allows token with expiry date.
  * CLI option, -c, to create new note, eg with OS Hot Key.
  * Please see github for further change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Fri, 17 Jan 2025 12:36:00 +1100

tomboy-ng (0.41-1) unstable; urgency=medium

  * Release of new version.
  * Updates to PDF maker, especially Chinese capabilities. User can
    select font.
  * Fix to github sync handling transit net failures better.
  * Sort recover notes.
  * Warn Gnome and Qt6 users of Systray Issues.
  * AppImage, Linux
  * Remove dependency on wmctrl, Linux.
  * Add multiselect and right click menu to Search Right Click, inc 2
    later fixes.
  * A fix for bug triggered when several notes are needing a save at
    quit time.
  * A fix for Debian reproducibly issue.
  * Repackage -1 for arm64 only because of glibc issue
  * Please see github for change details.

 -- David Bannon <tomboy-ng@bannons.id.au>  Wed, 11 Dec 2024 22:32:47 +1100
