=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Provides: tomboy-ng
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, libqt5pas1, libssl-dev, libfontconfig-dev, wmctrl, libnotify-bin, ${misc:Depends}
+Depends: ${shlibs:Depends}, libqt5pas1, libssl-dev, libfontconfig-dev, libnotify-bin, ${misc:Depends}
 Suggests: libayatana-appindicator3-1
 Description: Tomboy Notes rewritten to ease installation and cross platform
  tomboy-ng notes allows easy management of a large or small set of
